Subject: Re: bug#21562: 24.5; Copy dir via Tramp pscp does not work
From: Michael Albinus <[email-masked]>
To: Warren Lynn <[email-masked]>
Cc: [email-masked]
Date: Wed, 14 Oct 2015 20:22:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

Hi Warren,

> Well, I will try to hijack a Windows machine and test it there. It would
> also be good if I could reproduce the problem w/o your patch. However,
> this will take some days for the known reasons.

Doesn't look like I could test it soon on Windows. So I have pushed your
patch to the Emacs repository. It's still on my list to test it under
Windows, but I don't know when this will happen.

Therefore, I'm closing the bug. It looks TRT to me, and it doesn't hurt
under GNU/Linux. And you have already confirmed, that it solves the
problem for you under Windows.

Best regards, Michael.